﻿@model SportsClub.Models.ParticipantViewModel



@using (Html.BeginForm("ParticipantInformation", "Registrant", FormMethod.Post, new { @id = "ParticipantInformation", @name = "myForm" }))
{
    @Html.AntiForgeryToken()


    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label class="title ng-binding">School name</label>
                @Html.TextBoxFor(model => model.Info.SchoolName, new { @class = "form-control" })
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label class="title ng-binding ">Homeroom</label>
                @Html.TextBoxFor(model => model.Info.HomeRoom, new { @class = "form-control" })
            </div>

        </div>
    </div>

    @Html.Hidden("ContactId", Model.ContactId, new { id = "hdnContactId" })
    @Html.Hidden("PlayerId", Model.PlayerId, new { id = "hdnPlayerId" })
    @Html.Hidden("UserId", Model.UserId, new { id = "hdnUserId" })
    @Html.Hidden("PageMode", Model.PageMode, new { id = "hdnPageMode" })
    @Html.Hidden("PageStep", Model.PageStep, new { id = "hdnPageStep" })

    <div class="row">
        <div class="col-md-12">
            <div class="form-group">
                <a onClick="EditDetailsPlayer()" class="btn btn_side-right-bottom btn_color-green">Submit</a>
                <a href="@Url.Action("GetFamiliesProfile", "Registrant")" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
            </div>
        </div>
    </div>


}







